Subject: The Record (NJ)
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Mon, 21 Jul 2008 13:51:42 -0700

http://northjer.planetdiscover.com/sp?eId=100&gcId=14037665&rNum=1&url=http%3A%2F%2Fwww.northjersey.com%2Fbusiness%2FNorth_Jersey_fertile_ground_for_pampering_pooches_cats.html&siteIdType=2

--------------------------------------------------------------------------------

North Jersey fertile ground for pampering pooches, cats

Saturday, July 19, 2008
BY JOAN VERDON
STAFF WRITER

Deborah Jack of Fort Lee worked on Wall Street for 20 years before she found an investment opportunity she got excited about. It's an investment, she says, with lots of growth potential, low start-up costs, and legs - and it lets her spend time with her favorite creatures - the four-legged kind.

Jack left Wall Street to become one of North Jersey's first Fetch Pet Care franchise owners. Her business serves busy pet owners willing to pay a premium for dog walkers, cat sitters and various kinds of pet pampering.

Jack's customers include Josh Rosoff, a West New York resident who pays Fetch about $300 a month to provide weekday walks for his beloved dog Jessie, a Labrador mix he adopted from the North Shore Animal Shelter on Long Island. Rosoff, who often works 12-hour days in Manhattan as a tax consultant, considers his dog-walking expenses money well-spent.

"Dogs love you so much, you like to take care of them the best you can," he said. "And fortunately, I'm in a position where I can do that, so I like to think I provide her with the same life that I would ask someone else to provide me with."

There are millions of Americans who feel the same, and their numbers are growing. The American Pet Products Manufacturers Association estimates 63 percent of U.S. households - more than 71 million homes - contain pets, up from 56 percent 20 years ago. Total U.S. spending on pets has increased by at least $1 billion a year every year for the past decade, and has averaged annual spending increases of 6 percent to 8 percent. This year, pet expenses are expected to top $43 billion.

Paul Mann, who started the California-based Fetch Pet Care franchise network in 2004, said the "aha!" moment that alerted him to the profit potential of a pet-sitting business came when he was looking for pet care for his own pets and couldn't find a reliable sitter. Mann said he realized that "two-thirds of all households have pets, and yet there's no reliable brand that provides professional, loving care across all the country." Mann, who previously founded and later sold a high-tech job placement firm and an Internet software company, then set out to create such a brand.

Fetch now has 180 franchisees in 34 states, employing a network of 2,600 dog walkers and sitters. Mann said the company expects to double the number of pet sitters and walkers in the network by the end of this year, and to have 10,000 Fetch workers around the country by the end of 2009.

Pet care is among the fastest-growing industries in America, and it is expanding in the midst of an economic slowdown.

Publicly traded PetSmart Inc., the

country's largest retailer specializing in pet products and services, with more than 1,000 stores, enjoyed 11 percent sales growth in 2007, for total sales of more than $4.6 billion. Its pet services division, which includes pet grooming shops and PetsHotel boarding kennels, grew 22 percent during the year.

"What's really driving this is we've got a lot of baby boomers and dual-income-family households who are spending lavishly on their pets," Mann said. "They're treating them as family and there is no apparent slowdown in the industry."

The slowdown in the general economy, however, has helped Mann sell Fetch franchises, he said. The news of layoffs, buyouts, and corporate cutbacks are causing people to leave more traditional jobs and go into business for themselves as pet-care providers, he said.

Franchisees pay a $12,000 franchise fee, which allows them to use the Fetch name and receive the Fetch training materials. It also gives them access to custom Fetch software that helps them do criminal background checks on employees and manage their payroll. The franchisees also pay a 5 percent royalty fee on their revenue and contribute 1 percent to a national advertising fund.

Fetch has four franchise owners based in North Jersey and Mann says North Jersey is a prime target for his company. "North Jersey is really a great demographic for us because it's affluent," he said. "There are a lot of folks who work in New York City and commute into the city. These are people who really love their pets, who treat them like family members."

The affluent pet owners Fetch is targeting are willing to pay $16 to $20 for a walk, $45 to $55 per day to have their pets spend the night in a sitter's home, and $50 to $65 to have a dog sitter or cat sitter stay in their homes, so Fido or Pooch never have to leave familiar surroundings.

Franchisee Jack, whose Fetch employees care for pets in apartments along North Jersey's Gold Coast, from Fort Lee to Jersey City, had one client who said his cat would not eat unless someone was stroking the animal. "So we went in and stroked the cat so she would eat," Jack said.

Jack, like Mann, realized that there were profits to be made in pet care when she was looking for care for her own animal. Her cat had developed diabetes and the stress of finding someone to give the animal twice daily shots was so great that she was considering quitting her job. "The absurdity of quitting a gazillion-dollars-a-year job just because I couldn't find someone to administer a shot to my pet struck me," she said.

She learned about Fetch, sent away for the information package, and signed up. She said she believes her franchise has the potential to become a "multimillion dollar business" and to earn her an income in the six figures. She said some of her more active dog walkers and sitters earn more than $3,000 a month.

Mann said the average Fetch franchisee usually starts grossing $8,000 to $10,000 a month after being in business for four months.

Nick Lygnos, who opened Troy's Stay and Play, a luxury boarding kennel in Ridgefield 3½ years ago, said his target customer is the pet owner who considers his or her pets members of the family.

His kennel has extra-large pens for dogs and "cat hotels" with scratch posts and climbing perches and a multimillion-dollar pen-cleaning and air-freshening system. His customers pay between $30 and $75 a day to board dogs and $25 to $40 to board cats, and extra for additional walks and play time.

He said he hasn't seen pet owners start to skimp on boarding care because of the economy, although some of his customers appear to be taking shorter vacations this year, he said. For the Fourth of July weekend, he was busy with 42 dogs and 11 cats.

He says he'll cut back on his own food - have one slice of pizza for lunch instead of two - rather than reduce the $7 a day he spends on special food for his dog.

"You know how it is, the pets become like four-legged children," Lygnos said. "I do have a lot of customers that are like that - that will tighten their belt just so their pet can still have that happy pet lifestyle that they're used to."